#
# spec file for package yast2-trans-hu (Version 2.13.36)
#
# Copyright (c) 2006 SUSE LINUX Products GmbH, Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
#
# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

# norootforbuild
# usedforbuild    aaa_base acl attr audit-libs autoconf automake bash bind-libs bind-utils binutils bison bzip2 coreutils cpio cpp cracklib cvs cyrus-sasl db diffutils e2fsprogs file filesystem fillup findutils flex gawk gcc gdbm gdbm-devel gettext gettext-devel glibc glibc-devel glibc-locale gpm grep groff gzip info insserv klogd less libacl libattr libcom_err libgcc libnscd libstdc++ libtool libxcrypt libzio m4 make man mktemp module-init-tools ncurses ncurses-devel net-tools netcfg openldap2-client openssl pam pam-modules patch perl permissions pkgconfig popt procinfo procps psmisc pwdutils rcs readline rpm sed strace sysvinit tar tcpd texinfo timezone unzip util-linux vim yast2-devtools zlib zlib-devel

Name:           yast2-trans-hu
Version:        2.13.36
Release:        0.2
License:        GPL
Group:          System/YaST
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Source0:        yast2-trans-hu-2.13.36.tar.bz2
prefix:		/usr
Provides:       locale(yast2:hu)
BuildRequires:  pkgconfig yast2-devtools
BuildArchitectures:	noarch
Provides:       yast2-trans-inst-general:/usr/lib/YaST2/locale/hu/LC_MESSAGES/general.mo
Provides:       y2t_inst:/usr/lib/YaST2/locale/hu/LC_MESSAGES/installation.mo
Provides:       y2t_menu:/usr/lib/YaST2/locale/hu/LC_MESSAGES/menu.mo
Provides:       y2t_inst-general:/usr/lib/YaST2/locale/hu/LC_MESSAGES/general.mo
Summary:        YaST2 - Hungarian Translations

%description
YaST2 - Hungarian translations.



%debug_package
%prep
%setup -n yast2-trans-hu-2.13.36

%build
autoreconf --force --install
%{?suse_update_config:%{suse_update_config -f}}
./configure --libdir=%{_libdir} --prefix=%{prefix}
%if %ul_version > 0
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk $f.orig >$f
done
%endif
%if %sles_version == 8
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk -v sles=8 $f.orig >$f
done
%endif
make %{?jobs:-j%jobs}

%install
make install DESTDIR="$RPM_BUILD_ROOT"

%clean
rm -rf "$RPM_BUILD_ROOT"

%files
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-hu
/usr/share/YaST2/locale

%changelog -n yast2-trans-hu
* Fri Jun 30 2006 - ke@suse.de
- Update to version 2.13.36.
* Mon Jun 26 2006 - ke@suse.de
- Update to version 2.13.35.
* Mon Jun 26 2006 - ke@suse.de
- Update to version 2.13.34.
* Fri Jun 23 2006 - ke@suse.de
- Update to version 2.13.33.
* Wed Jun 21 2006 - ke@suse.de
- Update to version 2.13.32.
* Mon Jun 19 2006 - ke@suse.de
- Update to version 2.13.31.
* Fri Jun 16 2006 - ke@suse.de
- Update to version 2.13.30.
* Mon Jun 05 2006 - ke@suse.de
- Update to version 2.13.29.
* Thu Jun 01 2006 - ke@suse.de
- Update to version 2.13.28.
* Mon May 29 2006 - ke@suse.de
- Update to version 2.13.27.
* Wed May 24 2006 - ke@suse.de
- Update to version 2.13.26.
* Tue May 23 2006 - ke@suse.de
- Update to version 2.13.25.
* Fri May 19 2006 - ke@suse.de
- Update to version 2.13.24.
* Mon May 15 2006 - ke@suse.de
- Update to version 2.13.23.
* Tue May 02 2006 - ke@suse.de
- Update to version 2.13.22.
* Fri Apr 21 2006 - ke@suse.de
- Update to version 2.13.21.
* Wed Apr 12 2006 - ke@suse.de
- Update to version 2.13.20.
* Tue Apr 11 2006 - ke@suse.de
- Update to version 2.13.19.
* Mon Apr 10 2006 - ke@suse.de
- Update to version 2.13.18.
* Wed Apr 05 2006 - ke@suse.de
- Update to version 2.13.17.
* Mon Mar 27 2006 - ke@suse.de
- Update to version 2.13.16.
* Wed Mar 22 2006 - ke@suse.de
- Update to version 2.13.15.
* Tue Mar 21 2006 - ke@suse.de
- Update to version 2.13.14.
* Tue Mar 21 2006 - ke@suse.de
- Update to version 2.13.13.
* Mon Mar 13 2006 - ke@suse.de
- Update to version 2.13.12.
* Mon Mar 13 2006 - ke@suse.de
- Update to version 2.13.11.
* Mon Mar 13 2006 - ke@suse.de
- Update to version 2.13.10.
* Mon Mar 13 2006 - ke@suse.de
- Update to version 2.13.9.
* Wed Feb 22 2006 - ke@suse.de
- Update to version 2.13.8.
* Tue Feb 21 2006 - ke@suse.de
- Update to version 2.13.7.
* Mon Feb 20 2006 - ke@suse.de
- Update to version 2.13.6.
* Mon Feb 06 2006 - ke@suse.de
- Update to version 2.13.5.
* Thu Feb 02 2006 - ke@suse.de
- Update to version 2.13.4.
* Fri Jan 27 2006 - ke@suse.de
- Update to version 2.13.3.
* Mon Dec 05 2005 - ke@suse.de
- Add pkgconfig to neededforbuild.
* Mon Dec 05 2005 - ke@suse.de
- Update to version 2.13.2.
* Mon Dec 05 2005 - ke@suse.de
- Update to version 2.13.1.
* Fri Sep 02 2005 - ke@suse.de
- Update to version 2.12.6.
* Wed Aug 24 2005 - ke@suse.de
- Update to version 2.12.5.
* Fri Aug 12 2005 - ke@suse.de
- Update to version 2.12.4.
* Thu Aug 11 2005 - ke@suse.de
- Update to version 2.12.3.
* Thu Aug 11 2005 - ke@suse.de
- Update to version 2.12.2.
* Thu Aug 11 2005 - ke@suse.de
- Update to version 2.12.1.
* Fri Mar 11 2005 - ke@suse.de
- Update to version 2.11.3.
* Fri Mar 11 2005 - ke@suse.de
- Update to version 2.11.2.
* Fri Feb 18 2005 - ke@suse.de
- Update to version 2.11.1.
* Wed Sep 29 2004 - ke@suse.de
- Update to version 2.10.2.
* Mon Sep 06 2004 - ke@suse.de
- Update to version 2.10.1.
* Wed Jun 09 2004 - ke@suse.de
- Update to version 2.9.11.
* Thu Jun 03 2004 - ke@suse.de
- Update to version 2.9.10.
* Wed Jun 02 2004 - ke@suse.de
- Update to version 2.9.9.
* Wed May 26 2004 - ke@suse.de
- Update to version 2.9.8.
* Tue May 25 2004 - ke@suse.de
- Update to version 2.9.7.
* Fri Apr 02 2004 - ke@suse.de
- Update to version 2.9.6.
* Wed Mar 31 2004 - ke@suse.de
- Update to version 2.9.5.
* Mon Mar 29 2004 - ke@suse.de
- Update to version 2.9.4.
* Fri Mar 26 2004 - ke@suse.de
- Update to version 2.9.3.
* Mon Mar 22 2004 - ke@suse.de
- Update to version 2.9.2.
* Mon Mar 15 2004 - ke@suse.de
- Update to version 2.9.1.
* Thu Sep 18 2003 - ke@suse.de
- Update to version 2.8.3.
* Mon Sep 15 2003 - ke@suse.de
- Update to version 2.8.2.
* Wed Aug 27 2003 - ke@suse.de
- Update to version 2.8.1.
* Fri Mar 14 2003 - ke@suse.de
- Update to version 2.7.5.
* Wed Mar 12 2003 - ke@suse.de
- Update to version 2.7.4.
* Wed Mar 12 2003 - ke@suse.de
- Update to version 2.7.3.
* Tue Mar 11 2003 - ke@suse.de
- Update to version 2.7.2.
* Mon Mar 03 2003 - ke@suse.de
- Update to version 2.7.1.
* Fri Oct 11 2002 - ke@suse.de
- Update to version 2.6.12.
* Wed Oct 02 2002 - ke@suse.de
- Update to version 2.6.11.
* Wed Sep 18 2002 - ke@suse.de
- Update to version 2.6.10.
* Wed Sep 18 2002 - ke@suse.de
- Update to version 2.6.9.
* Thu Sep 12 2002 - ke@suse.de
- Update to version 2.6.8.
* Wed Sep 11 2002 - ke@suse.de
- Update to version 2.6.7.
* Thu Sep 05 2002 - ke@suse.de
- Update to version 2.6.6.
* Thu Sep 05 2002 - ke@suse.de
- Update to version 2.6.5.
* Thu Sep 05 2002 - ke@suse.de
- Update to version 2.6.4.
* Thu Sep 05 2002 - ke@suse.de
- Update to version 2.6.3.
* Mon Aug 26 2002 - ke@suse.de
- Update to version 2.6.2.
* Thu Aug 22 2002 - ke@suse.de
- Update to version 2.6.1.
* Fri Jun 07 2002 - ke@suse.de
- initial version
